# Esperanto translation for network-manager-applet.
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the network-manager-applet package.
# M. <>, 2009.
# kitzOgen <kitzogen@gmail.com>, 2009.
# Michael MORONI, <haikara90@gmail.com>, 2009.
# Patrick OUDEJANS <>, 2009.
# Aisano <>, 2010.
# Tiffany ANTOPOLSKI <tiffany.antopolski@gmail.com>, 2011, 2012.
# Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>, 2010, 2011, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: network-manager-applet\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=NetworkManager&keywords=I18N+L10N&component=nm-applet\n"
"POT-Creation-Date: 2013-05-03 18:13+0200\n"
"PO-Revision-Date: 2014-03-20 13:59+0100\n"
"Last-Translator: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>\n"
"Language-Team: Esperanto <gnome-l10n-eo@lists.launchpad.net>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Launchpad-Export-Date: 2012-03-07 17:08+0000\n"
"X-Generator: Launchpad (build 14907)\n"
"X-Project-Style: gnome\n"

msgid "MT_U:"
msgstr "MT_U:"

msgid "_SSID:"
msgstr "_SSID:"

msgid "Use 802.1X security for this connection"
msgstr "Uzi 802.1X-sekurecon por ĉi tiu konekto"

msgid "Available to all users"
msgstr "Disponebla al ĉiuj uzantoj"
